[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 531019] Wrong dependency for cduce



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.


https://bugzilla.redhat.com/show_bug.cgi?id=531019


Richard W.M. Jones <rjones redhat com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |needinfo?(gc pps jussieu fr
                   |                            |)




--- Comment #2 from Richard W.M. Jones <rjones redhat com>  2009-10-26 13:02:29 EDT ---
Hang about, ignore comment 1, that was me being very
confused :-)

So we have cduce 0.5.3 in Fedora 12 and above.
See: http://cocan.org/fedora

Our policy is that we wouldn't normally backport packages
to older versions of cduce, unless someone specifically
requested it.

If that is your request, then please let me know by
making a comment to that effect here.

-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]